<BR CurrentBaudRate="115200" CurrentStreamCtrl="None" CurrentCom="COM10" CurrentStopBit="1" CurrentDataBit="8" CurrentCheckBit="None">
    <Node targetID="0" srcID="1"/>
    <Node targetID="1" srcID="2"/>
    <Node targetID="2" srcID="3"/>
    <Node targetID="3" srcID="4"/>
    <Node targetID="4" srcID="5"/>
    <Node targetID="5" srcID="6"/>
    <Node targetID="6" srcID="7"/>
    <Node targetID="7" srcID="8"/>
    <Node targetID="8" srcID="9"/>
    <Node targetID="9" srcID="10"/>
    <Node targetID="10" srcID="11"/>
    <Node targetID="11" srcID="12"/>
    <Node targetID="12" srcID="13"/>
    <Node targetID="13" srcID="14"/>
    <Node targetID="14" srcID="15"/>
    <Node targetID="15" srcID="16"/>
    <Node targetID="16" srcID="17"/>
    <Node targetID="17" srcID="18"/>
    <Node targetID="18" srcID="19"/>
    <Node targetID="19" srcID="20"/>
    <Node targetID="20" srcID="21"/>
    <Node targetID="21" srcID="22"/>
    <Node targetID="22" srcID="23"/>
    <Node targetID="23" srcID="24"/>
    <Node targetID="24" srcID="25"/>
    <Node targetID="25" srcID="26"/>
    <Node targetID="26" srcID="27"/>
    <Node targetID="27" srcID="28"/>
    <Node targetID="28" srcID="29"/>
    <Node targetID="29" srcID="30"/>
    <Node targetID="30" srcID="31"/>
    <Node targetID="31" srcID="32"/>
    <Node targetID="32" srcID="33"/>
    <Node targetID="33" srcID="34"/>
    <Node targetID="34" srcID="35"/>
    <Node targetID="35" srcID="36"/>
    <Node targetID="36" srcID="37"/>
    <Node targetID="37" srcID="38"/>
    <Node targetID="38" srcID="39"/>
    <Node targetID="39" srcID="40"/>
    <Node targetID="40" srcID="41"/>
    <Node targetID="41" srcID="42"/>
    <Node targetID="42" srcID="43"/>
    <Node targetID="43" srcID="44"/>
    <Node targetID="44" srcID="45"/>
    <Node targetID="45" srcID="46"/>
    <Node targetID="46" srcID="47"/>
    <Node targetID="47" srcID="48"/>
    <Node targetID="48" srcID="49"/>
    <Node targetID="49" srcID="50"/>
    <Node targetID="50" srcID="51"/>
    <Node targetID="51" srcID="52"/>
    <Node targetID="52" srcID="53"/>
    <Node targetID="53" srcID="54"/>
    <Node targetID="54" srcID="55"/>
    <Node targetID="55" srcID="56"/>
    <Node targetID="56" srcID="54"/>
    <Node targetID="57" srcID="55"/>
    <Node targetID="58" srcID="59"/>
    <Node targetID="59" srcID="60"/>
    <Node targetID="60" srcID="61"/>
    <Node targetID="61" srcID="62"/>
    <Node targetID="62" srcID="63"/>
    <Node targetID="63" srcID="64"/>
    <Node targetID="64" srcID="65"/>
    <Node targetID="65" srcID="66"/>
    <Node targetID="66" srcID="67"/>
    <Node targetID="67" srcID="68"/>
    <Node targetID="68" srcID="69"/>
    <Node targetID="69" srcID="70"/>
    <Node targetID="70" srcID="71"/>
    <Node targetID="71" srcID="72"/>
    <Node targetID="72" srcID="73"/>
    <Node targetID="73" srcID="74"/>
    <Node targetID="74" srcID="75"/>
    <Node targetID="75" srcID="76"/>
    <Node targetID="76" srcID="77"/>
    <Node targetID="77" srcID="78"/>
    <Node targetID="78" srcID="79"/>
    <Node targetID="79" srcID="80"/>
    <Node targetID="2" srcID="81"/>
    <Node targetID="2" srcID="82"/>
    <Node targetID="2" srcID="83"/>
    <Node targetID="2" srcID="84"/>
    <Node targetID="2" srcID="85"/>
    <Node targetID="2" srcID="86"/>
    <Node targetID="2" srcID="87"/>
    <Node targetID="2" srcID="88"/>
    <Node targetID="88" srcID="89"/>
    <Node targetID="89" srcID="90"/>
    <Node targetID="90" srcID="91"/>
    <Node targetID="91" srcID="92"/>
    <Node targetID="92" srcID="93"/>
    <Node targetID="93" srcID="94"/>
    <Node targetID="94" srcID="95"/>
    <Node targetID="95" srcID="96"/>
    <Node targetID="96" srcID="97"/>
    <Node targetID="97" srcID="98"/>
    <Node targetID="98" srcID="99"/>
    <Node targetID="99" srcID="100"/>
</BR>
